{
  "format_version": "1.20.80",
  "minecraft:item": {
    "description": {
      "identifier": "tsu_morph:morpher"
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:stacked_by_data": {
        "value": false
      },
      "minecraft:use_modifiers": {
        "movement_modifier": 1,
        "use_duration": 0
      },
      "minecraft:durability": {
        "damage_chance": {
          "min": 0,
          "max": 0
        },
        "max_durability": 150
      },
      "minecraft:icon": {
        "textures": {
          "default": "tsu_morph_morpher"
        }
      }
    }
  }
}